@charset "utf-8";
/* CSS Document */
/** 清除内外边距 **
*/
html {-webkit-text-size-adjust:none; }
* { padding:0px;}
body, h1, h2, h3, h4, h5, h6, hr, p,
blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */
th, td, /* table elements 表格元素 */
img/* img elements 图片元素 */{
margin: 0;
padding: 0;

}
ul {list-style: none;}
li{ list-style-type:none;}
body{background-color:#fff; color:#161718;}
/** 设置默认字体 **/
body,button, input, select, textarea {
font: 15px/1.5 '微软雅黑',tahoma, Srial, helvetica, sans-serif; }

em{font-style:normal;}
/** 重置列表元素 **/
ul, ol { list-style: none; }
/** 重置超链接元素 **/
a { text-decoration: none; color:#333;cursor: pointer;}
a:hover { text-decoration: none; color:#ff3100; }
/** 重置图片元素 **/
img{ border:0px;}
/** 重置表格元素 **/
table { border-collapse: collapse; border-spacing: 0; }

.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}

/*****公用******/
.red{ color:#F00;}
/***整体*****/
.wrap{margin:0 auto;width:100%;}
/*****top*******/

.header{ width:100%; height:auto; overflow-x:hidden; }
.h-first,.first-content {
	width: 100%;
	height: 35px;
	line-height: 35px;
	background-color: #f3f3f3;
	border-bottom: 1px #ddd solid;
}
.first-content {
	width: 1200px;
	margin:0 auto;
	color: #666;
	font-size:12px;
	letter-spacing: 1px;
}



.header_t{ width:1200px; height: auto; margin:0 auto;}
/**搜索框**/
.search{height: auto; width:470px; padding:8px;}


.search .zyw{height:45px; width:470px; float:right; }
.search .zyw li{ width:460px; height:26px; float:right; }
.search .zyw li span{ color:#d80e12; font-size:25px; font-weight:bold; }
.search .zyw li a{ width:126px; height:26px; line-height:26px; float:right; background-color:#dfdfdf; color:#000;border-radius:4px;transition:0.3s; text-align:center; margin-right:10px; }
.search .zyw li a:hover{ width:126px; height:26px; line-height:26px; float:right; background-color:#d80e12; color:#fff;  }

.search-text{ display:inline-block;border: none;height:31px; line-height:31px; width: 280px; float:left; font-size: 12px; margin-top:0px;outline:none; border:1px solid #eeeeee; background-color:#ffffff; }
.search-btn{display:inline-block; width:87px; height:31px; line-height:31px; font-size: 12px; background:none;border: none; float:left;background:url('../images/ss_bt.jpg') right top no-repeat;}


.search ul{height: auto; width:470px; float:left; }
.search ul li{height:30px; line-height:30px;  width: auto; float:left; margin:0px 5px; font-size:16px; font-weight:bold; color:#333; }

.search ul li span{ color:#d80e12; font-size:25px; font-weight:bold; }
.search ul li a{color:#989898; font-size:14px; font-weight:100; }

.logo{ width:680px; height:100px; display:block; float:left;  }
.logo img{vertical-align:middle;}


/* nav */
.nav_k{width:100%;height:65px; margin:0 auto; background-color:#000; }
#nav{width:1200px;height:65px; margin: 0 auto; }
#nav li{float:left;width:150px;text-align:center; font-size:15px; font-weight:bold; position:relative;display:inline; z-index:9999999;}
#nav .co{ background-color:#d80e12;}
#nav li a{ display:block; width:150px;height:65px; line-height:65px;color:#fff; overflow:hidden;transition:0.3s;}
#nav li a:hover{ color:#fff;width:150px;height:65px; line-height:65px;overflow:hidden; background-color:#d80e12;}

#nav .on>a{ background:none; color:#fff;width:150px;height:65px; line-height:65px; overflow:hidden;  float:left;transition:center 0.3s right 0.3s;}


#nav .nav_lanmu{ display:none; width:150px; left:0px; top:65px;  position:absolute; line-height:26px; background-color:#3298db; }
#nav .nav_lanmu .wz{width:130px; float:left; height: auto; padding:10px; text-align:center; font-size:14px; font-weight:100;}
#nav .nav_lanmu p{width:130px; height:35px; line-height:35px;  float:left; text-align:center;}
#nav .nav_lanmu p a{display:block;width:130px;height:35px; line-height:35px;color:#fff; border-bottom:1px dashed #cce0ed;transition:0.3s;}
#nav .nav_lanmu p a:hover{ color:#ffff4d;width:130px;height:35px; line-height:35px; border-bottom:3px solid #0080d2; }
#nav .nav_lanmu .wz a{ display:block; color:#fff; }
#nav .nav_lanmu .wz a:hover{ display:block; color:#ffff4d; background-color:none; } 


#nav .nav_prmu{ display:none; width:410px; left:0px; top:65px;  position:absolute; line-height:26px; background-color:#3298db; }
#nav .nav_prmu .wz{width:480px; float:left; height: auto; padding:10px; text-align:center; font-size:14px; font-weight:100;}
#nav .nav_prmu p{width:130px; height:50px; line-height:50px;  float:left; text-align:center; font-weight:bold; }
#nav .nav_prmu p a{display:block;width:130px;height:50px; line-height:50px;color:#fff; border-bottom:1px dashed #cce0ed;transition:0.3s;}
#nav .nav_prmu p a:hover{ color:#ffff4d;width:130px;height:50px; line-height:50px; border-bottom:3px solid #0080d2; }
#nav .nav_prmu .wz a{ display:block; color:#fff; }
#nav .nav_prmu .wz a:hover{ display:block; color:#ffff4d; background-color:none; } 




.zxly{height:30px; width:115px; margin:8px; }
.zxly a{height:30px; width:115px;background:url('../Image/zxly01.png') center center no-repeat #dcdcdc; display:block;transition:0.3s; }
.zxly a:hover{height:30px; width:115px;background:url('../Image/zxly02.png') center center no-repeat #0081ef;}


/* banner */
#banner_k{ width:100%; height:424px; margin:0 auto; overflow:hidden; }
.banner{ width:100%;height: auto; margin:0 auto; text-align:center; position:relative; z-index:0; }


/*修改尺寸1920 {position:absolute; width:1920px; left:-460px;}*/
/*修改尺寸1440 {position:absolute; width:1440px; left:-221px;}*/
.banner .pictab .pictabul{position:absolute; width:1920px; left:-460px;}
.banner .pictab {position:relative; margin:0 auto; width:1000px; height:430px; }
.banner .pictab img{width:100%; height:424px;}

/*数字按钮样式*/
.banner .pictab .num { overflow:hidden; height: 15px; position: absolute; bottom:20px; left:45%; zoom:1; z-index:999999999999999; }
.banner .pictab .num li { width: 30px; height: 15px; line-height: 5px; text-align: center; color: #fff; background: #fff; margin-right: 10px;  cursor:pointer; float: left;filter:alpha(opacity=80); /*IE滤镜，透明度50%*/
-moz-opacity:0.8; /*Firefox私有，透明度50%*/
opacity:0.8;/*其他，透明度50%*/ }
.banner .pictab .num li.on { background: #FF7700; color: #FF7700;filter:alpha(opacity=80); /*IE滤镜，透明度50%*/
-moz-opacity:0.8; /*Firefox私有，透明度50%*/
opacity:0.8;/*其他，透明度50%*/ } /*当前项*/
/*上一个  下一个*/
.banner .pictab .prev,
.banner .pictab .next { display: none; width: 40px; height: 100px; background: url(../flash/0btn.png) no-repeat; position: absolute; top: 162px;}
.banner .pictab .prev { left: 0; }
.banner .pictab .next { right: 0; background-position: right }

/*四大优势*/
#ysbj { background: url(../images/ysbj.jpg) no-repeat center top; width: 100%; height: 703px;}
.main1{ width:1200px; height:auto; overflow:hidden; padding:30px 0;margin:0 auto;}
#ysnr{ background: url(../images/ys_line.png) no-repeat center top; width: 1200px; height: auto; margin-top: 20px;}
.yscont{ width: 280px; float: left; color: #fff; padding-top: 73px; margin: 0 10px;}
.yscont p{ font-weight: bold; font-size: 24px; text-align: center;}
.yscont .pic{ width: 159px; height: 159px; position: relative;margin:70px auto 0 auto;}
.yscont .pic .picbj{ position: absolute; left: 0; top: 0; width: 159px; height: 159px;}
.yscont .pic .picnr{ position: absolute; z-index: 10; left: 40px; top: 45px; width: 83px; height: 73px; display: block; overflow: hidden;}
.yscont .pic .picnr img{ width: 83px; height: 73px; display: block;}
.yscont:hover .picnr .box_img{position: relative; transition: 0.3s all 0s linear; display: block; margin-top: -73px; opacity: 0;}
.yscont .font{ line-height: 1.7; text-align: left; margin-top: 15px;}
.yscont:hover p{ color: #ff0;}

/*index_content */
.main{overflow:hidden;}
/*分类*/
#in_02{width: 100%;height: 231px;margin:0 auto;background: url(../images/in_02_bg.jpg) center no-repeat;}
#in_02_title{width: 1200px;height: 72px;margin:0 auto;background: url(../images/in_02_title.png) bottom center no-repeat;}
#in_02_title1{ width:1200px; margin:0 auto;margin-top: 20px;; font-size:16px; color:#FFFFFF; text-align:center;}
#in_02_ul{width: 1200px;margin:0 auto;margin-top: 20px;}
#in_02_ul li{width: 180px;height: 36px;float: left; line-height: 36px;text-align: center;margin:10px;}
#in_02_ul li a{display: block;color: #fff;border:solid 1px #fff;font-size: 16px;transition:all 0.4s;background: #CB2121;}
#in_02_ul li a:hover{background: #fff;color: #CB2121;border-bottom-right-radius: 30px;border-top-left-radius: 30px;}
/*产品列表*/
.w1002{width:1200px; height:auto; overflow:hidden; margin:0 auto;}
.nr{ line-height:26px;}
.produc{ width:100%; margin:0 auto; overflow:hidden; margin-top:10px;}
.produc li{float:left;margin:0 8px 10px 8px; _margin:0 6px 8px 6px; display:block; width:275px; height:265px; transition: 0.3s all 0s linear; color:#444444; padding: 3px; position: relative;border: 1px solid #b6b6b6;}
.produc .img{ width: 275px; height: 207px; display: block;}
.produc li img{ width:275px;_width:275px;  height:207px;_height:207px;}
.produc .title{ display:none; position: absolute; width: 275px; height: 45px; line-height: 45px; font-size: 18px; left: 3px; top: 165px; text-align: center; background: url(../Image/cp.png); color: #FFF; transition: 0.3s all 0s linear;}
.produc .cont{ display: block; padding: 10px 10px; line-height: 32px; font-size: 18px; height: 40px;  border-top: none; text-align:center;}

.produc li:hover .cont{ background: #c90000; color:#FFF;}

.produc .more{ border:1px dotted #c30a12; width:99px; height:29px; line-height:29px; color:#c30a12; float:left; margin:10px 8px 0 8px; text-align:center;}

/*关于我们*/
.i_box01{width:1233px; margin:0 auto; overflow:hidden;}
.i_box01_i{width:355px; height:215px; overflow:hidden;}
.i_box01_i img{width:355px;}

.i_about{float:left; display:inline-block; width:355px; padding:8px; margin:0 19px; border:1px dotted #d2d2d2;}
.i_about_c{width:345px; height:150px; padding:15px 5px 0; line-height:24px; overflow:hidden;}

.i_news{float:left; display:inline-block; width:355px; padding:8px; margin:0 19px; border:1px dotted #d2d2d2;}
.i_news_l{width:335px; height:150px; padding:15px 10px 0; line-height:24px; overflow:hidden;}
.i_news_l li{float:left; width:335px; height:30px; line-height:30px; background:url(../images/icon03.jpg) repeat-x left bottom;}
.i_news_l li a{ display:block; float:left; width:250px; text-indent:15px; background:url(../images/icon04.jpg) no-repeat 2px center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.i_news_l li span{ display:block; float:right; width:85px;}

.i_platform{float:left; display:inline-block; width:355px; padding:8px; margin:0 19px; border:1px dotted #d2d2d2;}
.i_platform_c{width:338px; height:258px; padding:15px 8px 0 9px; overflow:hidden;}
.i_platform_c li{float:left; width:338px; height:80px; padding:3px 0; background:url(../images/icon03.jpg) repeat-x left bottom;}
/*关于我们结束*/

.alzs{ width:1200px; height: auto; float:left; padding:10px auto; margin-top:20px; }
.alzs_bt{ width:1200px; height:60px; line-height:60px; float:left;  color:#232323; border-bottom:1px solid #d3d3d3; }
.alzs_bt li{ width:195px; height:50px; line-height:22px; float:left; background-color:#0081e7; text-indent:20px; font-weight:bold; font-size:16px; padding-top:10px; color:#FFF;  }
.alzs_bt span{ width:100%;   float: left;  height: 30px;font-family:'Microsoft YaHei'; color:#fff; }
.alzs_bt div{ width:auto; height:60px; line-height:60px; float:left; margin:0px 10px; font-weight:bold; font-size:16px; }
.alzs_bt div a:hover{ width:auto; height:60px; line-height:60px; float:left; font-weight:bold; font-size:16px;background:url('../Image/alzs_wzbj.jpg') center bottom no-repeat;}
.alzs_nr{ width:1180px; height:224px; line-height:26px; float:left; padding:10px; padding-top:40px;  }

#fczs_main2{height: auto;}
#fczs_gd2{width:705px;height: auto;float:left;overflow:hidden;}
#fczs_gd2 ul{width:2870px;height: auto;}
#fczs_gd2 ul li{width: auto;height:216px;float:left;text-align:center; margin-right:10px; margin-bottom:10px; overflow:hidden; }
#fczs_gd2 ul li a{background-color:#dfdfdf;width:229px;height: 206px; float:left; color:#333; }
#fczs_gd2 ul li a:hover{background-color:#0081e7;width:229px;height: 206px; float:left; color:#fff;}
#fczs_gd2 ul li img{ width:227px; height:164px; border:1px solid #9e9e9e; background-color:#FFF;}

.more01{margin-top:31px; width:355px; height:37px; padding-bottom:40px; line-height:37px; text-align:center;}
.more01 a{display:inline-block; width:134px; height:37px; text-align:left; text-indent:25px; border-radius:18px; font-size:14px; color:#FFF; background:url(../images/icon02.png) no-repeat 96px center #288fe1;}
.more01 a:hover{color:#FFF; background-color:#fda800;}
 

/*********资质荣誉*********/

.i_honor_zk{ width:100%; height:auto; margin:0 auto; overflow:hidden; background-color:#ffffff; padding:50px 0px; }
.i_honork{ width:1200px; height:auto; margin:0 auto; overflow:hidden; }


.i_honor{ width:540px; height: auto; float:left; overflow:hidden; }
.i_honor_bt{ width:540px; height: auto ; margin:0 auto; }
.i_honor_bt>li{ width:540px; height:30px; float:left; color:#212121; border-bottom:3px solid #e5e5e5; }
.i_honor_bt>li span{ color:#009acb;background:url('../images/honor_btbj.jpg') center left no-repeat; padding-left:10px; }
.i_honor_bt a{ float:right; color:#333; margin-right:10px; font-weight:100; font-size:14px; }
.i_honor_nr{ width:540px; height: auto; margin:0 auto; overflow:hidden; padding-top:10px; line-height:30px; text-align:left; color:#353535; position:relative; }


		.picScroll-left{ width:540px;  overflow:hidden; position:relative; }
		.picScroll-left .hd{ width:300px; float:right;  overflow:hidden;  height:30px; padding:0 10px;  }
		.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer;}
		.picScroll-left .hd .next{ background-position:0 -50px;  }
		.picScroll-left .hd .prevStop{ background-position:-60px 0; }
		.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
		.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
		.picScroll-left .hd ul li{ float:left;  width:16px; height:16px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer;background:url('../Image/rongyu_anniu.png') center center no-repeat; }
		.picScroll-left .hd ul li.on{background:url('../Image/rongyu_anniu2.png') center center no-repeat;}
		.picScroll-left .bd{ padding:10px;   }
		.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
		.picScroll-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
		.picScroll-left .bd ul li .pic{ text-align:center; }
		.picScroll-left .bd ul li .pic img{ width:240px; height:228px; display:block;  padding:2px; border:1px solid #ccc; }
		.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picScroll-left .bd ul li .title{ line-height:24px;   }
		


.i_cgal{ width:585px; height: auto; float:right; overflow:hidden; }
.i_cgal_bt{ width:585px; height: auto ; margin:0 auto; }
.i_cgal_bt li{ width:585px; height:30px; float:left; color:#212121; border-bottom:3px solid #e5e5e5; }
.i_cgal_bt li span{ color:#009acb;background:url('../images/honor_btbj.jpg') center left no-repeat; padding-left:10px; }
.i_cgal_bt a{ float:right; color:#333; margin-right:10px; font-weight:100; font-size:14px; }
.i_cgal_nr{ width:585px; height: auto; margin:0 auto; overflow:hidden; padding-top:10px; line-height:30px; text-align:left; color:#353535; position:relative; }

#scrollDiv1 { width:96%; 
	height:186px;
	overflow: hidden;
	float: left;
	padding:5px
}
#scrollDiv1 li { float:left;
	list-style: none;
	height:84px;
	width:100%;
	overflow:hidden;
	padding:6px 0;
	font-family:"微软雅黑";
}
#scrollDiv1 li .left{ width:104px; height:78px; }

#company{ width:1200px; margin:0 auto; border:1px solid #CCCCCC; margin-top:10px; margin-bottom:10px; padding:5px;}
#company #title_right{ border-bottom:1px solid #CCCCCC; height:40px; line-height:40px;}
#company .nav{ height: 60px; font-size: 32px; color: #000; font-weight: bold; line-height: 60px; text-align: center;}
#company .nr{ padding: 20px 0;}
#indexNews li{ line-height:33px; border-bottom:1px dotted #cecccc; padding:0 12px 0 10px; position:relative;  font-size: 14px;}
#indexNews .title{ color: #c90000; font-weight: bold; height: 50px; line-height: 50px; font-size: 18px;}
#indexNews p{ font-size: 16px; line-height: 30px;}
#indexNews li:hover{border-bottom:1px solid #cecccc; background-color:#f1f1f1}

/*******footer************/

.footer{ width:100%; height: auto;}
#footer{ width:100%; height:342px;margin:0 auto; background:url(../images/footer.jpg) top left repeat-x; }
 
.ft01{width:1200px;margin:0 auto; height:290px;}
.ftl{ width:680px; height: auto; float: left;color:#fff;}
.ftlorder span{ color:#fff; line-height:36px; font-size:18px; font-weight:bold; padding-top:15px; display:block;}
.ftlorder p{ color:#fff; line-height:28px;}

.orderin input{ background:#0267bd; color:#fff; outline:none; border:0px; margin:5px 8px 5px 0px; padding:8px 5px 8px 10px; width:170px;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
border-radius:3px;}
.orderin textarea{background:#0267bd; color:#fff; outline:none; border:0px; margin:5px 0; padding:8px 5px 8px 10px; width:560px; height:80px;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
border-radius:3px;}
.orderin #submit{background:#0267bd; color:#fff; outline:none; border:0px; margin:5px 8px 5px 0px; padding:8px 5px 12px 10px; width:100px;
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
border-radius:3px;}


.ftr{width:515px; height:290px;float: left;   background:url(../images/stel.jpg) no-repeat; }
.ftr a{ color:#FFF; }
.ftr p{ line-height:32px;padding:100px 0 0 155px;; color:#fff;}
.ft02{width:1200px;margin:0 auto; height:50px; line-height:50px; color:#000;}
.ft02 p{ text-align:center;}
/**地图**/
.main_frame {
	margin:0px 0px;	
	width:1180px;
	margin-bottom:8px;
	
}

.main_frame .ContactTd
{
	height:20px;
	padding:5px;
	text-indent:10px;
	font-size:12.5px;
	
}

#myMap_Contact
{
	margin:8px;
	width:1180px;
	height:440px;
	border-top: 1px solid #FFB980; border-bottom: 1px solid #FFB980;
	border-left: 1px solid #FFB980; border-right: 1px solid #FFB980;
}